<?php
/*
-----------------------------------------
Автор: -=КотЭ=-(-=MTV=-) и Shot(Robber)
Бесплатный WAP движок: Strongcms
Контакты: 0664452670(МТС) ибо ICQ(7296000)
Файл: index.php
-------------------------------------------
*/
require_once ('../system/function.php');

//-----Подключаем вверх-----//
$title='Удаление награди';
require_once ('../system/header.php');
$id = abs(intval($_GET['id']));
$nar = mysql_fetch_assoc(mysql_query("SELECT * FROM `medals` WHERE `id` = '".$id."'"));








if($nar == 0) {
echo '<div class="title">Медали | Ошибка</div><div class="podmenu"><center><b>Такой награды не существует!</b></center></div>';
require_once ('../system/footer.php');
exit();
}

if($user['level'] >= 3) {
mysql_query("DELETE FROM `medals` WHERE `id` = '".$id."'");
header('Location: '.$HOME.'/medals'.$nar['id_us'].'');
exit();
} else {
header('Location: '.$HOME.'/medals'.$nar['id_us'].'');
exit();
}
require_once ('../system/footer.php');
?>